<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ot/ibo/otibom7200" xml:lang="de">
   <Header>
      <Title>Strukturstückliste</Title>
      <Keyword type="header" order="d1e2641659">
         <Level1>GBF</Level1>
      </Keyword>
      <Keyword type="header" order="d1e2641662">
         <Level1>Graphical Browser Framework (GBF)</Level1>
      </Keyword>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Im Grafischen Browser (GBF) können Sie eine grafische Darstellung einer Stückliste anzeigen lassen und diese verwalten. Der Grafische Browser zeigt eine hierarchische Darstellung, die die Stücklistenpositionen inklusive der Mengen und Einheiten enthält, sowie die Gültigkeits- und Ablaufdaten der Positionen. Falls erforderlich können Sie in der Struktur Referenzangaben abfragen, die für eine Komponente definiert wurden, indem Sie doppelt auf die Komponente der Stücklistenposition klicken.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Wenn Sie auf die Schaltfläche <GUIRef href="/baanerp/stcommands/stcommands#stp_add.set" role="command">Neu</GUIRef> klicken, können Sie neue Stücklistenpositionen einfügen.</Paragraph>
         <Paragraph>Aus dem Menü <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">Zusatzoptionen</Link> können Sie verschiedene Programme in LN aufrufen, die mit den Artikeln in der Stückliste verknüpft sind.</Paragraph>
         <List>
            <ListItem> 
               <Link href="/baanerp/tc/ibd/tcibd0101s000" role="session">
                  <GUIRef href="/baanerp/tc/ibd/tcibd0101s000" role="session">Artikel - Allgemein (tcibd0101s000)</GUIRef>
               </Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/ti/ipd/tiipd0101m000" role="session">Artikel - Produktion (tiipd0101m000)</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/td/ipu/tdipu0101m000" role="session">Artikel - Einkauf (tdipu0101m000)</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/tc/ibd/tcibd2100s000" role="session">Artikel - Bestellung (tcibd2100s000)</Link>
            </ListItem>
         </List>
         <Paragraph>Sie können den Hauptartikel auswählen und auf <Link href="/baanerp/ti/bom/tibom1216m000" role="session">Stückliste kopieren (tibom1216m000)</Link> klicken, um die Stückliste zu kopieren.</Paragraph>
      </GeneralSection>
   </HelpTopic>
</Session>